name: "Pagination"
description: "Indicate a series of related content exists across multiple pages."
group: "Sobki"
replaces: "ui_suite_bootstrap:pagination"
links:
  - "https://getbootstrap.com/docs/5.3/components/pagination/"
variants:
  sm:
    title: Smaller
  default:
    title: Default
  lg:
    title: Larger
props:
  type: object
  properties:
    items:
      title: "Pagination items"
      $ref: "ui-patterns://links"
libraryOverrides:
  dependencies:
    - core/components.ui_suite_bootstrap--pagination
